[Bug 53673] Re: Wrong package version

Sebastien Bacher seb128 at ubuntu.com
Fri Jul 21 21:55:18 UTC 2006


Thanks for your bug. That's not a package bug, you probably have your apt sources misconfigured, could you run and copy to a comment?:
- apt-cache policy
- apt-cache policy libglib2.0-dev
- apt-cache policy libglib2.0-0

** Changed in: glib2.0 (Ubuntu)
     Assignee: (unassigned) => Ubuntu Desktop Bugs
       Status: Unconfirmed => Needs Info

-- 
Wrong package version
https://launchpad.net/bugs/53673




More information about the desktop-bugs mailing list